.secondary .uc {
    margin-bottom: 15px;
}
.list .a0 {
    background: none repeat scroll 0 0 #F4F8ED;
}
.list, .list .a1 {
    background: none repeat scroll 0 0 #FFFFFF;
}
.list {
    background-position: 50% 100%;
    padding-bottom: 6px;
}
.list .item {
    padding: 5px;
}
.path {
    margin-bottom: 10px;
}
.path .current {
    color: #414141;
}
.path a.current:hover {
    cursor: default;
    text-decoration: none;
}
#main ul {
    list-style: circle outside none;
    margin: 0 10px;
}
#main ol {
    margin: 0 10px;
}
.introduction {
    font-size: 1.1em;
    font-style: italic;
}
.date {
    color: #414141;
    display: block;
    font-size: small;
}
.intro {
    font-size: 1.2em;
    font-style: italic;
}
.list .intro {
    font-size: 1em;
    font-style: normal;
}
.columns .left {
    float: left;
    padding-left: 15px;
    width: 48%;
}
.columns .right {
    float: right;
    width: 48%;
}
.socialBookmarks a {
    direction: rtl;
    text-align: right;
    white-space: nowrap;
}
.socialBookmarks {
    direction: ltr;
    text-align: right;
}
.login .tb {
    width: 100px;
}
.login .ff {
    margin-bottom: 5px;
}
.register td {
    padding: 0;
}
.commentInput .box {
    background: url("/Upload/Design/commentInput_box.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #F7E7C0;
    display: none;
    width: 721px;
}
.commentList {
  
    margin-top: 10px;
}
.calendar {
}
.login {
    padding-right: 10px;
}
.languageMenu {
    left: 0;
    padding-left: 30px;
    padding-top: 5px;
    position: absolute;
    top: 203px;
    vertical-align: middle;
    z-index: 2000;
}
.languageMenu a {
    padding-left: 15px;
}
.menu, .menu ul {
    list-style-type: none;
}
a img, table, iframe {
    border: 0 none;
}
a {
    color: #000ad0;
    text-decoration: none;
}
a img {
    vertical-align: middle;
}
div {
    overflow: hidden;
}
p {
}
button, select, textarea, input {
}
table {
    border-collapse: collapse;
}
caption, th, td {
}
.nodicor {
    text-decoration: none;
}
.clear {
    clear: both;
    height: 0;
    line-height: 0;
}
.fr {
    float: right;
}
.fl {
    float: left;
}
.ac {
    text-align: center;
}
.ar {
    text-align: right;
}
.al {
    text-align: left;
}
.rtl {
    direction: rtl;
}
.ltr {
    direction: ltr;
}
.rh {
    position: relative;
}
.dn {
    display: none;
}
.no_background {background: none !important;}
h1 {
    background: url("/Upload/Design/h1_bg.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    color: #3A322E;
    font-size: 18px;
    font-weight: normal;
    height: 87px;
    line-height: 141px;
    margin: 0 0 5px;
    padding: 0 10px 0 0;
    width: 708px;
}
h2 {
    color: #4A7CB8;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0;
}
h3 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
h4 {
    color: #000000;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
h5 {
    color: #000000;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.contact_text {
    width: 250px;
    height:151px;
    padding: 0 12px 0 12px;
    background: url("/Upload/Design/contact_text.png") no-repeat ;
}

.form_btnSubmit:hover {
    background-color: #BEBEBE;
}

.smallForm .contact_side_middle {
    background: url("/Upload/Design/contact_side_middle.gif") repeat-y scroll 0 0 transparent;
}
.smallForm .contact_side_top {
    background: url("/Upload/Design/contact_side_top.gif") no-repeat scroll 0 top transparent;
}
.smallForm .contact_side_bottom {
    background: url("/Upload/Design/contact_side_bottom.gif") no-repeat scroll 0 bottom transparent;
    padding: 138px 16px 15px 0;
}
.smallForm .inputForm {
    margin: 0;
}
.smallForm .inputForm .row {
    margin-bottom: 5px;
}
.smallForm .inputForm .label {
    display: none;
}
.smallForm .secondary .label {
    display: block;
}
.smallForm .inputForm .alternatives * {
    vertical-align: middle;
}
.smallForm .inputForm .alternatives label {
}
.smallForm .inputForm input {
    border: 1px solid #CCCCCC;
    height: 20px;
    width: 170px;
}
.smallForm .inputForm textarea {
    border: 1px solid #CCCCCC;
    height: 50px;
    width: 170px;
}
.smallForm .inputForm .validator {
    margin-right: 0;
    overflow: hidden;
    width: 2px;
}
.smallForm .form_btnSubmit_small {
    border: medium none;
    cursor: pointer;
    height: 24px;
    margin: 9px 0 0;
    padding: 0;
    text-align: center;
    width: 50px;
}
.small_box {
    margin-bottom: 25px;
}
.small_box p {
    margin: 0;
    padding: 5px 12px;
}
.small_box ul {
    margin: 0;
    padding: 5px 30px;
}
.small_box ul li {
    list-style-image: url("/Upload/Design/small_box_li.gif");
    margin: 0;
    padding: 5px 0;
}
body {
     background: url("/Upload/Design/body.png") repeat-x scroll center top #ffffff;    
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    
}
.mceContentBody {
    background-color: #FFFFFF;
    background-image: none;
}
#site_holder {
    height: 100%;
    margin: 12px auto 0;
    width: 945px;
}
#header {
    background: url("/Upload/Design/header.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 166px;
    overflow: visible;
    width: 100%;
}
#header_inner 
{
    
    height: 150px;
    position:relative;
    margin: 0 auto;
    overflow: visible;
    width: 946px;
}
.header_info {
    height: 60px;
    position: absolute;
    right: 20px;
    text-align: right;
    top: 120px;
    width: 800px;
}
.header_info span {
    display: block;
    float: right;
    padding: 5px 5px 0 0;
}
.header_info img {
    float: right;
    margin: 0 0 0 5px;
}
.header_info p {
    margin: 0;
}
#page {
    height: 100%;
    margin: 0;
    padding: 0 0 15px;
    width: 945px;
}
#content {
    float: left;
    height: 100%;
    margin: 5px 0 0;
    padding: 0;
    width: 723px;
}
#content p {
    color: #666666;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: justify;
}
#content h2, #content h3 {
    margin: 0;
    padding: 0;
}
#right {
    background: url("/Upload/Design/right_bg.gif") repeat-y scroll right center transparent;
    float: right;
    height: 100%;
    min-height: 1px;
    padding: 4px 0 0;
    width: 200px;
}
#header_menu {
    height: 25px;
    overflow: hidden;
    padding: 0 10px 0 0;
    position: absolute;
    right: 187px;
    top: 126px;
    width: 741px;
}   
#logo {
    height: 146px;
    position: absolute;
    right: -38px;
    top: 0;
    width: 226px;
}
#logo a
{
    display: block;
    height: 146px;
    width: 225px;
}
#footer {
    background: url("/Upload/Design/fotter_bg.gif") repeat-x scroll 0 0 #ffffff;
    color: #000000;
    height: 100%;
    margin: 6px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
#footer_inner {
    color: #666666;
    direction: rtl;
    font-size: 12px;
    height: 100%;
    line-height: 19px;
    margin: 0 auto;
    padding: 10px 0 0;
    text-align: right;
    width: 945px;
}
#footer_inner p {
    color: #000000;
    font-size: 13px;
    line-height: 150%;
    margin: 0 0 0 0;
    padding: 0;
    text-align: right;
}
#footer_inner p a {
    color: #666666 !important;
    font-size: 13px;
}
#footer_inner p a:hover {text-decoration:underline;}
#footer_inner p.bollet {
    color: #C0A76C;
    font-size: 18px;
    font-weight: bold;
}
.copyright {
    clear: both;
    margin: 15px 0 0;
}
.copyright_link {
    color: #666666;
    display: block;
    float: right;
    line-height: 21px;
    margin: 0 0 0 5px;
}
.copyright_logo {
    display: block;
    float: right;
}
.copyright_logo img {
    float: right;
    height: 18px;
    padding-top: 5px;
}
#page_content {
    background-color: #EAE6DB;
    padding: 15px 25px 25px;
}
#page_top {
    background-image: url("../../Upload/Design/page_top.jpg");
    background-repeat: no-repeat;
    height: 8px;
    width: 557px;
}
#page_center {
    background-color: #EAEAEA;
    padding: 0 25px;
}
#page_bottom {
    background-image: url("../../Upload/Design/page_bottom.jpg");
    background-repeat: no-repeat;
    height: 13px;
    width: 557px;
}
.search_text {color:#666666; font-size:13px; padding: 5px 10px 10px 20px; margin: 0 5px 4px 5px; }
.search_box {
    background: url("/Upload/Design/search_bg.png") no-repeat scroll left 0 rgba(0, 0, 0, 0);
    margin: 30px 0 15px;
    position: relative;
    width: 720px;
}
.search_box_dd {
    height: 49px;
    padding: 11px 126px 0 0;
    width: 593px;
}
.search_dd {
    color: #3D3D3D;
    float: right;
    font-size: 12px;
    height: 20px;
    margin-left: 13px;
    margin-top: 10px;
    width: 158px;
}
.search_submit {
    float: left;
    margin: 7px 0 0 19px;
}
.search_box .search_more {
    background: none repeat scroll 0 0 #FBFBFB;
    border-bottom: 1px solid #EADCD0;
    padding: 0;
    width: 720px;
}
.search_more ul {
    background: none repeat scroll 0 0 #FEFAE9;
    border-left: 1px solid #F7EBE5;
    border-right: 1px solid #F7EBE5;
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 718px;
}
.search_more ul li {
    color: #FFFFFF;
    float: right;
    text-align: center;
}
.search_more ul li a {
    color: #666666;
    display: block;
    font: 14px/31px Arial;
    height: 32px;
    margin: 0 0 2px 2px;
    overflow: hidden;
    width: 177px;
}
.search_more ul li a:hover {
    color: #000000;
}
.page_bg_right {
    float: left;
    height: 80px;
    margin: 0 0 0 2px;
    width: 20px;
}

.search_page_google {margin: 16px 0 0 0; text-align:center; width:700px;}
.search_item {
    border-bottom: 1px solid #D9CDA9;
    width: 720px;
}
#search_all_repeater {padding: 0 10px 0 0 !important; margin:0px !important;}
#search_all h1, .product_page h1, .product_page h1, .artical_page h1 {
    background: url("/Upload/Design/special_header.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    height: 48px;
    line-height: 61px;
    margin: 0 0 18px;
}
.search_item p {color:#4a4a4a !important; margin: 0px !important}
.search_item .search_item_num {
    color: #2A747A;
    font: 13px Arial;
}
.search_item_h2 {
    color: #F26600;
    cursor: pointer;
    height: 16px;
}
.search_item_right {
    margin: 20px 0 15px;
    padding: 0 10px;
    text-align: center;
    width: 145px;
}
.search_item_right img {
    max-width: 142px;
}
.search_item_left {
    margin: 0 0 30px;
    padding: 17px 0 0 10px;
    width: 535px;
}
.search_item_left p {
    color: #4a4a4a !important;
    display: block;
    font: 14px/20px Arial;
    margin: 0 0 10px;
    padding: 3px 0 13px !important;
}
.search_item_more {
    bottom: 8px;
    left: 10px;
    position: absolute;
}
.products .content_in, .articles .content_in, .product .content_in, .articlesSearchPageFixst .content_in {
    padding: 0;
}
.products h1, .articles h1, .products h2, .articles h2, .products h3, .articles h3, .product h1, .articlesSearchPageFixst h1, .articlesSearchPageFixst h2, .articlesSearchPageFixst h3 {
}
.product #content p {
    margin: 0 0 10px;
}
.product_right {
    width: 358px;
}
.product_left {
    color: #333333;
    font: 14px/19px Arial;
    width: 349px;
}
.product_tech_bg_inner {
    padding: 35px 15px 10px;
    width: 328px;
}
.product_tech_bg_middle {
    background: url("/Upload/Design/product_tech_bg_middle.gif") repeat-y scroll 0 0 transparent;
    width: 358px;
}
.product_tech_bg_top {
    background: url("/Upload/Design/product_tech_bg_top.gif") no-repeat scroll right top transparent;
    width: 358px;
}
.product_tech_bg_bottom {
    background: url("/Upload/Design/product_tech_bottom_bg.jpg") no-repeat scroll right bottom transparent;
    width: 358px;
}
.product_tech_bg_inner ul {
    margin: 0;
    padding: 0;
}
.product_tech_bg_inner ul li {
    color: #333333;
    line-height: 130%;
    list-style-image: url("/Upload/Design/product_tech_bg_p.gif");
    list-style-position: inside;
}
.product_gallery {
    height: 340px;
    margin-bottom: 15px;
    width: 354px;
}
.product_gallery_image {
    height: 254px;
    margin-bottom: 17px;
    text-align: center;
    vertical-align: middle;
    width: 354px;
}
.product_gallery_image img {
    border: 2px solid #000000;
    display: inline-block;
}
.product_gallery_images {
    height: 69px;
    margin: 0 18px;
    width: 317px;
}
.product_gallery_left {
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
}
.product_gallery_right {
    bottom: 0;
    cursor: pointer;
    position: absolute;
    right: 0;
}
.product_gallery_images_inner {
    left: 0;
    position: absolute;
    top: 0;
}
.product_gallery_images_inner img {
    border: 1px solid #63505A;
    cursor: pointer;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}
.product_top {
    padding-bottom: 8px;
    width: 100%;
}
.products_button {
    margin: 0 0 20px;
    text-align: center;
}
.product_details {
    min-height: 332px;
}
.ProductComment {
    margin: 10px 0 0;
}
.product_musaf_all {
    margin-top: 22px;
    padding: 0;
    width: 720px;
}
.product_musaf {
    background: url("/Upload/Design/search_item.png") repeat-x scroll right bottom transparent;
    margin-bottom: 10px;
    padding: 0 0 16px;
    width:720px;
    position:relative;
}
.product_musaf_more {position:absolute; bottom:10px; left:17px;}
.product_musaf_top {
    background: url("/Upload/Design/product_musaf_top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 28px;
    margin: 0 0 6px;
    width: 720px;
}
.product_musaf_img {
    float: right;
    text-align:center;
    margin: 5px 5px 8px 13px;
}
.product_musaf_title {

    display: block;
    font-weight: bold;
    margin: 0 0 3px;
}
.product_musaf_title a {
    color: #AF8541;
}
.product_musaf_text {
    color: #666666;
    display: block;
    line-height: 18px;
    padding: 0 0 26px;
}
.product_bikoret {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D7D7D7;
    float: right;
    margin: 0 0 8px;
    padding: 0 0 20px;
    width: 718px;
}
.product_bikoret_all {
    margin-top: 25px;
}

.product_bikoret_center {
    background: url("/Upload/Design/center_lin_bac.png") repeat-y scroll right center transparent;
    padding: 12px 0 0 0;
    width: 722px;
}
.product_bikoret_info {
    padding: 7px 13px 10px;
    width: 692px;
}
.product_bikoret_date {
    color: #999999;
    display: block;
    float: right;
    font-size: 12px;
    line-height: 20px;
    margin: 0 8px 0 0;
}
.product_bikoret_title {
    color: #AF8541;
    display: block;
    float: right;
    font-weight: bold;
}
.product_bikoret_text {
    color: #666666;
    font: 14px/20px Arial;
}

.product_bikoret_img {width:110px; padding:0 5px; text-align:center;}

.product_bikoret img {
max-width:110px;
}

.right_favorite {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
}
.right_favorite_top {
    background: url("/Upload/Design/right_favorite_top.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 41px;
    width: 200px;
}
.right_favorite ol {
    background: url("/Upload/Design/right_favorite_ol_li.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #B0B0B0;
    font-size: 13px;
    margin: 0;
    padding: 0 24px 0 0;
}
.right_favorite ol li {
    height: 23px;
    padding: 3px 0 0;
}
.right_favorite ol li a, .shimoshon ul li a {
    color: #666666 !important;
    font-size: 14px;
    font-weight: bold;
    height: 23px;
    padding: 5px 0 0;
}
.right_favorite ol li a:hover {text-decoration:underline !important;}
.right_cat {
    margin: 0 0 20px;
    text-align: right;
    width: 198px;
}
.right_cat_top {
    background: url("/upload/design/right_cat_top.png") repeat scroll 0 0 transparent;
    height: 11px;
    margin: 0;
    width: 198px;
}
.right_cat ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.right_cat ul li {
   display:inline;
    
    padding: 0;
}
.right_cat ul li {
   display:inline;
    
    padding: 0;
}
.right_cat ul li a {
    background: none repeat scroll 0 0 #FDF3D8;
    border: 1px solid #ECDBB0;
    color: #666666;
    display: block;
    font-size: 14px;
    margin: 0 0 3px;
    padding: 7px 11px 10px 0;
    width: 185px;
}
.right_cat ul li a:hover {
    background: #f5e5ba;
    color:#f26600;
      font-weight: bold;
}


.right_news_1 {
    background: url("/Upload/Design/right_news_1.gif") repeat-y scroll 0 0 transparent;
    height: 20px;
    width: 192px;
}
.right_news_2 {
    background: url("/Upload/Design/right_cat_ul_bg.gif") repeat-y scroll right center transparent;
    height: 128px;
    padding: 10px 12px 0 0;
    width: 180px;
}
.right_news_2 div {
    background: url("/Upload/Design/right_news_li.gif") no-repeat scroll right 4px transparent;
    margin: 0;
    padding: 0 10px 0 0;
}
.right_img {
    margin: 20px 0 0;
}
.facebook_right {
    float: left;
}
.product_prices_top {
    background: url("/Upload/Design/product_prices_top.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 30px;
    width: 352px;
}
.product_prices_center {
    background: url("/Upload/Design/product_prices_center.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #F7E7C0;
    padding: 7px 4px 5px;
    width: 344px;
}
.product_prices_center ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.product_prices_center ul li {
    background: url("/Upload/Design/product_prices_center_li.png") no-repeat scroll 160px 5px rgba(0, 0, 0, 0);
    color: #333333;
    float: right;
    font-size: 13px;
    padding: 0 19px 3px 0;
    width: 152px;
}
.product_se_title {
    color: #AF8541;
}
.product_maket {
    color: #197279;
}
.artical_subtitle {
    font: bold 14px Arial;
    margin: 0 4px 5px 0;
}
.art_short_desc {
    color: #333333;
    font: bold 14px Arial;
    margin: 17px 5px 22px 0;
}
.main_newsletter {
    width: 200px;
}
.main_newsletter .small_box_top {
    background: url("/Upload/Design/right_register_top.png") repeat scroll 0 0 transparent;
    height: 25px;
    width: 200px;
}
.main_newsletter .small_box_middle { azimuth
    background: url("/Upload/Design/right_register_center.png") no-repeat scroll 184px 10px #f6f6f6;
    border-bottom: 1px solid #DCDEDD;
    height: 157px;
    padding: 0 12px;
    position: relative;
}
.main_newsletter p {
    color: #333333;
    font: 13px/18px Arial;
    margin: 0;
    padding: 5px 9px 7px 0;
}
.main_newsletter .contactfield {
    background: url("/Upload/Design/right_register_textbox.png") repeat scroll 0 0 transparent;
    height: 23px;
    margin: 0 0 5px;
    width: 173px;
}
.main_newsletter .contactfield input {
    border: 0 none;
    color: #565656;
    font-size: 12px;
    height: 17px;
    margin: 1px 6px 0 0;
    width: 161px;
}
.main_newsletter .newsletter_btnSubmit {
    left: 15px;
    position: absolute;
    top: 123px;
}
.right_mostseller {
}
.right_mostseller {
    width: 200px;
}
.right_mostseller_top {
    background: url("/Upload/Design/right_mostseller_top.png") repeat scroll 0 0 transparent;
    height: 25px;
    margin: 18px 0 0;
    width: 200px;
}
.right_mostseller_center {
}
.right_mostseller_center ul {
    color: #197279;
    font: bold 13px/24px Arial;
    margin: 0;
    padding: 0 0 0 0;
    list-style:none;
}
.right_mostseller_center ul li {
    background: url("/Upload/Design/right_mostseller_center.png") repeat scroll 0 0 transparent;
    height: 25px;
    width: 178px;
    overflow:hidden;
    padding: 0 22px 0 0;
}
.right_mostseller_center ul li p, .right_mostseller_center ul li p a {
    color: #333333;
    font: 12px/24px Arial;
    margin: 0;
}

.right_mostseller_center ul li p a {text-decoration:underline;}

.last_comments_top {
    background: url("/Upload/Design/right_lastcomment_top.png") repeat scroll 0 0 transparent;
    height: 27px;
    margin: 15px 0 5px;
    width: 200px;
}
.last_comments_center {
}
.last_comments_center ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.last_comments_center ul li {
    background: url("/Upload/Design/right_comments_center.png") no-repeat scroll 187px 14px transparent;
    padding: 10px 18px 0 0;
    width: 180px;
}
.last_comments_center ul li b {
    color: #004D8B;
    display: block;
    font: bold 14px Arial;

}
.last_comments_center p, .last_comments_center a {
    color: #333333 !important;
    font: 13px/18px Arial;
    margin: 0;
    padding: 0;
}

.google_all_page_menu {padding: 12px 0 8px 0; background:#ffffff; text-align:center; width:723px;}

.shimoshon {width:200px; margin: 0 0 18px 0;}
shimoshon_top {
    background: url("/Upload/Design/shimoshon_top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 31px;
    width: 199px;
}
.shimoshon ul {padding:0px; margin:0px;}
.shimoshon ul li {
    border-bottom: 1px solid #F3DED3;
    color: #6C9F42;
    line-height: 16px;
    margin: 0 0 1px;
    padding: 5px 15px 5px 0;
    width: 186px;
}
.shimoshon ul li a:hover {color:#6C9F42;}
.new_top {width:200px; height:38px; background: url('/Upload/Design/new_top.png');}
.newsBox .sidelist {width:198px; border:solid 1px #f6e6dd; margin: 0 0 30px 0;}
.newsBox .newslist {margin: 0 7px 32px 0; padding: 0 13px 0 0; background: url('/Upload/Design/newsbox_li.png') no-repeat right 5px; font-size:13px; line-height:18px; color:#333333;}
.newsBox .newslist a {color:#333333;}

.right_favorite {margin: 0 0 0 0;}

.amomlachim_inner ol {padding: 0 22px 0 0; margin:0 0 0 0px; background: url('/Upload/Design/right_favorite_ol_li.png'); color:#B0B0B0; font-size:13px; font-weight:bold;}
.amomlachim_inner ol li {
    height: 22px;
    padding: 4px 0 0;
}
.amomlachim_inner ol li a, .shimoshon ul li a, .shimoshon ul li a, .amomlachim_inner ul li a {
    color: #6C9F42 !important;
    font-size: 14px !important;
    font-weight: bold;
    height: 22px;
    padding: 2px 0 0;
}
.amomlachim_inner li a {
 font-weight: normal !important;   
}
.amomlachim_inner ol li a:hover {text-decoration:underline !important;}
.article_page h1 {margin:0px;}

.header_languages {width:60px; height:52px; position:relative; position:absolute; top:22px; right:0px;}
.header_language a {width:60px; height:21px; display:block; margin-bottom:5px; text-align:center; background: #b7d3e0; font-size:13px; font-weight: bold; font-style: italic;    line-height: 19px;}
.header_language a {color:#3b3b3b;}

.ltr .sf-menu li {float:left !important;}
.ltr .sf-menu li a {background-position: left !important;}
.ltr h1 {    background: url("/Upload/Design/ltr_h1_bg.png") no-repeat scroll 0 0 transparent !important;   padding: 11px 0 0 44px !important;}
.ltr #content {float:right !important;}
.ltr #right {float:left !important;}
.page_bg_right {float:left !important;}
.ltr h1 {margin: 0px;}
.ltr .right_cat {text-align:left;}
.ltr .right_cat ul li a {padding: 8px 0 8px 29px;}
.ltr #footer_inner {text-align:left; direction:ltr;}
.ltr #footer_inner p.bollet {
    background: url("/Upload/Design/fotter_bollet.gif") no-repeat scroll left 10px transparent; }
.ltr #footer_inner p {

    padding: 0 0 0 19px;}

.ltr #logo {left:716px !important;}
.ltr .header_languages {right: 885px !important;}
.ltr #header_menu {right: 244px !important;}
.ltr #footer {padding: 10px 0 0 0;}
.product_text {margin:10px 0 0 0;}
.inputSmallForm {
    background: url("/Upload/Design/inputSmallForm.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    height: 93px;
    margin: 0 0 26px 4px;
    padding-right: 7px;
    width: 713px;
}
.inputSmallForm p {
    -moz-font-feature-settings: normal !important;
    -moz-font-language-override: normal !important;
    color: #4A8A1D !important;
    font-family: Arial !important;
    font-size: 14px;
    font-size-adjust: none !important;
    font-stretch: normal !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: bold !important;
    line-height: 36px !important;
    margin: 5px 0 12px !important;
}
.inputSmallForm .row {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9A9A9A;
    float: right;
    height: 22px;
    margin: 8px 0 0 9px;
    padding: 3px 6px 0 4px;
    width: 143px;
}
.inputSmallForm .row input  {font-size: 12px;}
.inputSmallForm label {
    display: none;
} 

.form_btnSubmit_small
{
    width: 43px; height: 27px; margin: 0px; padding: 0px;
}
.inputSmallForm .pre_text_right {
    float: right;
    height: 45px;
    padding: 0 49px;
    text-indent: -2000px;
    width: 260px;
}
.inputSmallForm .pre_text_left {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    line-height: 30px;
    padding: 0 0 0 37px;
    text-align: left;
    width: 270px;
}
.inputSmallForm .row input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #222222;
}
.form_btnSubmit_small {
    margin: 1px 9px 0 0;
}

.detial_text_picture {float:left; display: inline; margin: 0 18px 30px 0;}
.detial_text p  {font-size:14px; line-height: 21px;}

#footer_table {
    float: left;
    margin: 9px 0 0;
    width: 705px;
}
#footer_banner {
    float: right;
    width: 322px;
}
.product_page h1 {
    font-size: 21px;
}
#side_jump_banner {
    background: url("/Upload/Design/side_jump_banner.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    height: 74px;
    left: 1px;
    letter-spacing: 1px;
    line-height: 97px;
    padding: 0 0 0 54px;
    position: fixed;
    text-align: left;
    top: 369px;
    width: 129px;
    z-index: 2000;
}

.homepage_flash {
    margin: 0 0 12px;
    width: 723px;
}
.comment_list .comment {
    background: url("/Upload/Design/comment.png") no-repeat scroll right top #FEFAE9;
    border: 1px solid #E1E1E1;
    margin: 10px 0 0;
    padding: 6px 44px 14px 0;
    width: 674px;
}
.comment_list .comment .comment_title {
    color: #006600;
    font-size: 14px;
    margin: 0 0 3px;
}
.comment_list .comment .comment_date {
    color: #FE801A;
    font-size: 13px;
}
.comment_list .comment .comment_text {
    color: #333333 !important;
    font-size: 14px !important;
    margin: 0 !important;
    padding: 4px 0 0 !important;
}
.comment_add_button {
    height: 39px;
    margin: 15px 0 0;
    width: 721px;
}
.comment_form {}
/* .comment_form_top, .comment_form_bottom {width:721px; height:2px;  background: url("/Upload/Design/comment_form_top.png");} */
.comment_form_center {
    padding: 15px 20px 23px 58px;
    width: 641px;
}
.comment_form_center .row {width:653px; margin: 0 0 7px 0;}
.comment_form_center .row label {
    color: #006600;
    display: block;
    float: right;
    font-size: 13px;
    font-weight: bold;
    width: 108px;
}
.comment_form_center .row  input[type="text"], .comment_form_center .row  textarea { color:#333333; font-size:13px; -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; border: 1px solid #d1d1d1;} 
.comment_form_center .row  input[type="text"] {width: 254px; height: 14px; padding: 4px 7px 5px 7px;}
.comment_form_center .row  textarea {width: 500px; height: 50px; font-size:14px; padding: 4px 7px 5px 7px; }

.comment_captcha {
    float: right;
    width: 400px !important;
}
.comment_captcha .comment_captcha_image {
    margin: 0 0 6px;
    width: 115px;
}

.comment_captcha input {
    margin: 0 107px 0 0;
    width: 170px !important;
}
.comment_submit {
    float: left;
    height: 27px;
    margin: 40px 0 0 19px !important;
    width: 67px !important;
}
.CaptchaError {
    color: red;
    float: left;
    line-height: 22px;
    text-align: right;
    width: 240px;
}

#newsletter_fixed {
    background: url("/Upload/Design/newsletter.png") repeat scroll right 0 transparent;
    cursor: pointer;
    direction: rtl;
    height: 186px;
    left: 1px;
    position: fixed;
    text-align: right;
    top: 280px;
    width: 39px;
    z-index: 2000;
}
.newsletter_fixed_open {cursor: auto !important;}

.newsletter_fixed_inner {
    direction: rtl;
    height: 170px;
    margin: 5px 53px 0 0;
    position: relative;
    width: 210px;
}
.newsletter_fixed_close .newsletter_fixed_inner {display: none;}
.newsletter_fixed_inner_text p {
    color: #4E630E;
    font-size: 14px;
    font-weight: bold;
    height: 16px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 3px;
    top: 4px;
    width: 145px;
}
.newsletter_fixed_inner_name, .newsletter_fixed_inner_email {
    background: url("/Upload/Design/newsletter_fixed_inner_box.png") repeat-x scroll right 0 transparent;
    border: 1px solid #96CDE3;
    height: 26px;
    position: absolute;
    right: 4px;
    width: 178px;
}
 .newsletter_fixed_inner_name {top:  35px;}
 .newsletter_fixed_inner_email {top: 75px;}


.newsletter_fixed_inner_name input, .newsletter_fixed_inner_email input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #222222;
    display: block;
    height: 19px;
    position: absolute;
    right: 6px;
    top: 1px;
    width: 170px;
}
.newsletter_fixed_inner_submit {display:none;}
.newsletter_fixed_inner_checkbox {
    color: #4E630E;
    font-size: 13px;
    height: 20px;
    position: absolute;
    right: 4px;
    top: 109px;
    width: 180px;
}
.newsletter_fixed_inner_checkbox label { vertical-align: top;}
.newsletter_fixed_inner_checkbox  a {color: #4e630e; text-decoration: underline;}
.newsletter_fixed_inner_checkbox  a:hover {text-decoration: none;}

.newsletter_fixed_inner_submit {
    display: block;
    height: 27px;
    position: absolute;
    right: 111px;
    top: 138px;
    width: 73px;
}
.newsletter_fixed_inner_closeButton {
    cursor: pointer;
    display: block;
    height: 25px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 26px;
    z-index: 1000;
}
.newsletter_fixed_inner_right_click_Area {width:39px; height:186px; position: absolute; top:0px; right: 0px;}
.newsletter_fixed_thanks {
    color: #4E630E;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 160px;
    position: absolute;
    right: 55px;
    text-align: center;
    top: 73px;
    width: 190px;
}
#newsletter_fixed .dn {display:none !important;}

.keitering {
    margin: 0 0 15px;
    width: 200px;
}
.keitering_inner {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FDFFD9;
    border-bottom: 1px solid #D9E160;
    border-image: none;
    border-left: 1px solid #D9E160;
    border-right: 1px solid #D9E160;
    border-top: 0 none !important;
    padding: 4px 8px 6px 6px;
}
.keitering_inner ul {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.keitering_inner ul li {
    background: url("/Upload/Design/keitering_inner_li.png") no-repeat scroll right 5px transparent;
    font-size: 13px;
    margin: 10px 0 16px;
    padding: 0 14px 3px 0;
}
.keitering_inner ul li a {
    color: #222222;
}
.keitering_inner ul li a:hover 
{
    text-decoration: underline;
} 

.right_contact_link {margin: 0 0 10px 0;}


ge_flash {width:720px; margin: 0 0 25px 0;}

.worthwhile {width:200px; margin: 0 0 18px 0;}
.worthwhile_inner {
    background: none repeat scroll 0 0 #FEFAE9;
    border-bottom: 1px solid #F7E7C0;
    border-left: 1px solid #F7E7C0;
    border-right: 1px solid #F7E7C0;
    font-size: 13px;
    padding: 0 0 13px;
    width: 198px;
}
.worthwhile_inner ul {padding:0px; margin: 0px;
                      }
.worthwhile_inner ul li {background: url("/Upload/Design/worthwhile_inner_ul_li.png") no-repeat scroll right 4px transparent;
                         margin: 12px 6px 0 5px; width: 187px; padding: 0 11px 0 0;}
.worthwhile_inner ul li a {color:#333333;}
.worthwhile_inner ul li a:hover {text-decoration: underline;}
.right_favorite li a {
    font-size: 14px !important;
    font-weight: normal !important;
}
.right_favorite ul  {padding:0px; margin: 0px;
                      }
.right_favorite ul li {
                         margin: 3px 6px 0 5px; width: 187px; padding: 4px 0 6px 0; border-bottom: 1px solid #f2dcb8;}
                         
                         .right_favorite ul li a {color:#54982e;  }
                         
.right_favorite ul li a:hover {text-decoration: underline;}




.gallery_text_before, .gallery_text_after {font-size:14px; color:#333333; line-height:18px;}
.gallery_line_after {width:100%; height:3px; margin: 8px 0 30px 0;}
.gallery_text_after {margin: 0 0 30px 0;}
#gallery {
    height: 491px;
    margin: 0;
    overflow: visible;
    width: 100%;
}
#image_bg {
    background-color: #FFFFFF;
    height: 393px;
    left: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 723px;
    z-index: 5;
}
#image {
    background-color: #FFFFFF;
    height: 393px;
    left: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 723px;
    z-index: 10;
}
#image_top
{
	margin:10px 0;
	width:735px;
	height:345px;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	z-index:20;
}
.image
{
	cursor:pointer;
	float:right;
	margin:0 0 0 10px;
}

#gallery_pager_right
{
bottom:15px;
cursor:pointer;
position:absolute;
right:0;
z-index:1000;
}

#gallery_pager_left
{
bottom:15px;
cursor:pointer;
position:absolute;
Left:0;
z-index:1000;
}
.gallery_images_wrapper {
    height: 73px;
    position: absolute;
    right: 28px;
    top: 403px;
    width: 671px;
}
.gallery_images {height:73px;}

.gallery_images
{
	position:absolute;
}
#gallery_page .image {
    height: 75px !important;
    margin: 0 0 0 7px;
}
#gallery_page
{
    margin: 10px 0 0 0;
}